/*--- Avanquest WebEasy Page Style ---*/


.cc294              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc295              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e12             { /* <DIV align="center"><FON... */
	background-color: #00ffff;
	position        : absolute;
	left            : 948.75pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  60.00pt;
	}
div#e11             { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 235.50pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  60.00pt;
	}
div#e10             { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  41.25pt;
	}
div#e9              { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 690.00pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  60.00pt;
	}
div#e8              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            :  15.00pt;
	top             :  90.75pt;
	width           :1019.25pt;
	height          :  81.00pt;
	}
div#e7              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   8.25pt;
	top             : 677.25pt;
	width           : 999.75pt;
	height          : 386.25pt;
	}
div#e6              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 153.75pt;
	top             :1066.50pt;
	width           : 463.50pt;
	height          : 299.25pt;
	}
div#e5              { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 454.50pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  59.25pt;
	}
div#e4              { /* <DIV>The Club's first su... */
	position        : absolute;
	left            :  17.25pt;
	top             : 212.25pt;
	width           :1016.25pt;
	height          : 458.25pt;
	}
div#e3              { /* <DIV align="center">BATT... */
	position        : absolute;
	left            : 117.00pt;
	top             : 363.75pt;
	width           : 349.50pt;
	height          : 178.50pt;
	}
div#e2              { /* <DIV align="center">BOWL... */
	position        : absolute;
	left            : 583.50pt;
	top             : 363.75pt;
	width           : 349.50pt;
	height          : 140.25pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 164.25pt;
	top             :1413.00pt;
	width           : 403.50pt;
	height          : 354.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1050.00pt;
	height          :1800.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
